Subject: [AVT] GSM-EFR packetization

From: "Rolando Herrero" <[email-masked]>
Date: Tue, 29 Apr 2008 05:07:03 -0500

All,

Is there any RTP packetization rule for GSM-EFR ? I was looking but cannot
find any RFC

Since GSM-EFR is technically a 12.2KBps AMR IF1 frame, shouldn't RFC3267
apply?

Thanks./
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www.ietf.org/mailman/listinfo/avt

---

From: Stephen Casner <[email-masked]>
Date: Tue, 29 Apr 2008 07:56:33 -0700 (PDT)

> Since GSM-EFR is technically a 12.2KBps AMR IF1 frame, shouldn't RFC3267

Check out RFC 3551, section 4.5.9.

                                                        -- Steve